.first { margin-left: 13px; }
 img{border:0px;}
.inactive { background-color: transparent; color: #000000; }

.sub_menu { background-color: #000000; color: #FFFFFF; height: 20px; padding-bottom: 6px; padding-top: 10px;}

.menu_content_partners { float:left; height: 250px; width:978px; background-color:Black; }

.menu_left { float: left; width:717px; }

.menu_right { float: right; width:254px;}

        .col1_container { padding-top: 10px; padding-left: 10px; line-height: 17px; }

        .col2_form {  margin-top: 0px; background-image: url('/images/home/sign-up-demo/demo-bg.png'); height: 220px; padding: 3px 0px 19px 3px; }

        .col2_form select { font-size: 11px; height: 22px; }

        .col2_form div.field { float: left; margin-right:4px; }

        .col2_form div.field input { width: 255px; }

        .col2_form div.field span { color: red; }

        .col2_form div.field select { width: 141px; }

.start_practice {  height: 30px; background-repeat: no-repeat; background-position: 135px 0px; margin-top: 25px; }
.start_practice input { background-image: url('/images/home/sign-up-demo/form_BT.png'); border: none; height: 22px; width: 149px !important; background-repeat: no-repeat; cursor: pointer; }
.start_practice img { border: none; }
.start_practice div { color: #FFFFFF; font-size: 11px; margin-left: 136px; padding: 4px; font-weight: bold; }

.start_practice_ru {  height: 30px; background-repeat: no-repeat; background-position: 135px 0px; margin-top: 25px; }
.start_practice_ru input { background-image: url('/images/home/sign-up-demo/ru/form_BT.png'); border: none; height: 22px; width: 160px !important; background-repeat: no-repeat; cursor: pointer; }
.start_practice_ru img { border: none; }
.start_practice_ru div { color: #FFFFFF; font-size: 11px; margin-left: 136px; padding: 4px; font-weight: bold; }

.cfd_table td { padding: 3px; border-bottom: 1px dotted #C1C1C1; padding-left:5px;}
.payments { margin-top: 40px; }

.check_box { width: 300px; margin-top: 3px; margin-bottom: 3px; }

.check_img { float: left; width: 20px; padding-top: 3px; }

.check_txt { float: left; width: 270px; }



.col3_top { padding-left: 10px; margin-top: 25px; }

.green_button { text-align: right; background-position: 0px 0px; height: 18px; background-repeat: no-repeat; margin-top: 5px; padding-top: 5px; color: #fff; font-weight: bold; font-size: 11px; cursor: pointer; float: right; width: 150px; }

.green_button img { border: none; }

.open_account { color: #fff; margin-top: 6px; margin-left: 7px; font-size: 11px; padding-bottom: 0px; cursor: pointer; }

.open_account img { border: none; }

.open_account h3 { margin-bottom: 5px; font-size: 14px; }

.free_demo_account { color: #fff; margin-left: 7px; font-size: 11px;  cursor: pointer; }

.free_demo_account img { border: none; }

.free_demo_account h3 { margin-bottom: 5px; font-size: 14px; }

.col2_top h3 { padding-top: 10px; }

img.feed { height: 18px; }
.bookmarks { margin-left: 45px; margin-top: 16px; }
.forexpairsbox { width:242px; float: left;  }
.indicatesbox {width:242px; float: left;   }
.metalsbox { width:242px;float: left;   }
.signupbox {  float: right; margin-right:0px;padding-left:0px; background-color:White;}
.home_demo_registration input { width: 150px; }
.home_demo_registration select { width: 155px; }
.spreadstable{}
.spreadstable td{text-align:left;  padding-left:25px; width:111px;border-color: #E5E5E5;border-width: 1px 1px 0 0;border-style: solid;xfont-weight:bold;}
.spreadstableforex{font-size: 11px;}
.spreadstableforex td{text-align:left;  padding-left:3px; width:73px;border-color: #E5E5E5;border-width: 1px 1px 0 0;border-style: solid;xfont-weight:bold;text-align:center;}
.hr_title hr { height: 1px; border: 2px solid #E4E4E4;background-color:#E4E4E4; }

.slideshow { height: 237px; width: 728px; margin: auto; }

.slideshowpartners { height: 337px; width: 928px; margin: auto; }
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

.divplatformsrotate{ height: 282px; width: 978px; margin: auto; }
.pair{width:74px; background-color:#7C7C7C;color:White;border-color: #E5E5E5;  border-width : 1px 1px 0 0; border-style: dotted;border-left: 1px dotted #7C7C7C;padding:0px;text-align:center;height:20px;}
.minimum{width:73px;background-color:#A9A9A9;color:White;border-color: #E5E5E5;border-right-color:#A9A9A9; border-width: 1px 1px 0 0;border-style: dotted;padding:0px;text-align:center;height:20px;}

.classic{width:243px;height:25px;background-color:#009F4B;text-align:center;vertical-align:middle;font-size: 14px;float:left;color:White;padding-top:10px;font-weight:bold;}
.rebate{width:243px;height:25px;background-color:#DDDDDD;text-align:center;vertical-align:middle;font-size: 14px;float:left;padding-top:10px;font-weight:bold;}
.pro{width:243px;height:25px;background-color:#DDDDDD;text-align:center;vertical-align:middle;font-size: 14px;float:left;padding-top:10px;font-weight:bold;}
.scalper{width:243px;height:25px;background-color:#DDDDDD;text-align:center;vertical-align:middle;font-size: 14px;float:left;padding-top:10px;font-weight:bold;}

.promoshome{padding: 14px 10px 8px 5px;vertical-align:top;}
.promoshome a{font-size: 16px; color:#4E4E4E; text-decoration: none;font-weight:bold; }
.promoshome a:hover{ color: #EC1C23;}
.promoshome-img{vertical-align:top;padding:0px;margin:0px;}


.whytitle a{ font-size: 14px; color:#4E4E4E; text-decoration: none;font-weight:bold;}
.whytitle a:hover{ color: #EC1C23; }
.whyLI{padding: 13px 0px 10px 15px; border-bottom:1px dotted #E5E5E5; background-image:url('/images/rarrow.png');background-repeat:no-repeat;background-position:0px 17px;}



.moreinfobutton 
{
	background-color: #1D1C1D;
}

.moreinfobutton:hover {
	background-color: #EE0A17
}

.registernow
{
    float:left;
    background-image:url('/images/registerBG.png');
    background-repeat:no-repeat;
    width:195px;
    height:48px;
    padding:13px 0px 0px 25px;
}
.registernow a
{
    font-size:16px; color:#f4f4f4;
    text-decoration: none;
    letter-spacing:2px;
    font-weight:bold;
}

.actionbuttons
{
    padding:7px 0px 0px 16px;font-size:14px; color:#f4f4f4;text-decoration: none;letter-spacing:1px;
}

.smallactiontext
{
    padding:3px 2px 2px 2px;font-size:10px; color:#f4f4f4;width:66px;height:18px;
}

.accountbox
{
    background-image:url('/images/account-type.png');background-repeat:repeat; border:0px;width:240px;height:85;
}
.popupAccounts
{
    color:#000000;line-height:18px; background-color:#F5F5F5;border:1px solid #5D5D5D;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; padding:10px;
}